div.lang-inline li {
  border: none;
  padding: 3px;
  color: white;
  margin-left: -2px !important;
  margin-right: -1px !important;
  margin-top: 3px;
  width: 25px;
  text-align: center;
  font-size: small;
  cursor: pointer;
}
div.lang-inline li:first-child {
  border-radius: 12px 0 0 12px;
  border-right: none;
}
div.lang-inline li:last-child {
  border-radius: 0 12px 12px 0;
  border-left: none;
}
div.lang-inline li a {
  color: white;
  text-transform: lowercase;
}
div.lang-inline li a:hover {
  color: green;
}
div.lang-inline li.lang-active a {
  color: #FF8522;
  background-color: white;
  border-radius: 90px;
}
div.lang-inline li.lang-active a[href*="en"] {
  padding: 1px 1px 1px 3px;
}
div.lang-inline li.lang-active a[href*="de"] {
  padding: 1px 3px;
}
